<h1>Sobre nosaltres</h1>

<section class="section-centered section-dangerscale">
  <h2>Qui som?</h2>
  <div id="jordi" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/jordi.jpg" alt="Jordi" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Jordi Gavaldà</h2>
          <p>Geòleg. Responsable de Centre de Lauegi</p>
        </div>
        <p>Des del 1990 treballa com a tècnic de neu i allaus a la Val d'Aran. Vinculat al projecte de gestió de el risc
          d'allaus a Catalunya des dels seus inicis. Forma part del grup de rescat de muntanya en allaus dels Pompièrs
          d'Aran. Els seus companys segueixen sense poder seguir-li el ritme costa amunt.</p>
        <a class="pure-button" href="mailto:j.gavalda@aran.org">j.gavalda@aran.org</a>
      </div>
    </div>
  </div>
  <div id="sara" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/sara.jpg" alt="Sara" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Sara Orgué</h2>
          <p>Biòloga i guia de mitja muntanya</p>
        </div>
        <p>Durant la temporada 2008/2009 va començar a fer d’observadora nivometeorològica a la Val d’Aran i al Pallars
          pel Butlletí de Perill d’Allaus del Pirineu català i, des de llavors, ha treballat fent predicció d’allaus a
          diverses carreteres i com a formadora de l’ACNA. S’ha incorporat recentment a l’equip!</p>
        <a class="pure-button" href="mailto:s.orgue@aran.org">s.orgue@aran.org</a>
      </div>
    </div>
  </div>
  <div id="montse" class="panel field border">
    <div class="grid">
      <div class="grid-item small-3">
        <img src="/images/pro/about/montse.jpg" alt="Montse" style="object-fit: cover; width: 100%; height: 100%;" />
      </div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <h2>Montse Bacardit</h2>
          <p>Doctora en Biologia</p>
        </div>
        <p>Vinculada a la Val d'Aran des del seu doctorat, el 2011 dóna un gir a la seva carrera per convertir-se en
          nivòloga, fent convergir la seva naturalesa científica i la seva passió per les muntanyes i la neu. Aporta la
          seva incansable motivació i esperit crític d'una autèntica investigadora. Muntanyenca de motivació
          infal·lible, tampoc hi ha qui la segueixi.</p>
        <a class="pure-button" href="mailto:m.bacardit@aran.org">m.bacardit@aran.org</a>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>Què fem?</h2>
    <p>Des del 1990 que la Val d'Aran compte específicament amb un tècnic d'allaus. Des de la temporada 2003/2004, amb
      la incorporació d'un segon tècnic, es va posar en marxa el seguiment i la predicció local d'allaus per les
      carreteres, i també els primers butlletins d'allaus per a muntanyencs produïts i emesos des del propi territori
      d'Aran. La temporada 2010/2011 s'amplia l'equip amb un tercer component, de perfil més científic, amb la idea de
      potenciar la investigació aplicada.</p>
    <p>Això culmina amb la creació de el Centre d'Allaus de la Val d'Aran, situat al CEI de Casau.</p>
    <p>Ara per ara, les principals activitats que es desenvolupen són:</p>
    <ul>
      <li>Predicció d'allaus per a muntanyencs: Butlletí de Perill d'Allaus emès diàriament a les 17:00h, amb
        actualització a les 8:00h si cal.</li>
      <li>Predicció i control d'allaus per les carreteres 142b d'accés a Beret i C-28 del Port de la Bonaigua: Comunicat
        del Perill d'Allaus dirigit als gestors de les carreteres. Control d'allaus amb el sistema Daisybell per mitigar
        el perill.</li>
      <li>Cartografia d'allaus: registre dels esdeveniments d'allaus per a la base de dades d'allaus de Catalunya
        (allaus accidentals, allaus naturals en zones vulnerables, allaus grans i molt grans)</li>
      <li>Cartografia del terreny d'allaus a partir de l'Escala de Classificació del Terreny d'Allaus (ATES).</li>
      <li>Investigació aplicada sobre neu i allaus. Per exemple: anàlisi i caracterització dels accidents i les plaques
        accidentals; estudi de les zones vulnerables a les allaus.</li>
    </ul>
    <p>Com a membres dels Serveis Europeus de Predicció d’Allaus (EAWS), en els darrers anys hem concentrat esforços per
      incorporar els estàndards EAWS al butlletí d'allaus, perquè aquest sigui harmònic amb la resta de serveis. A més,
      des de la temporada 2020/2021, hem adoptat la plataforma Albina que permet produir un butlletí multilingüe amb uns
      horaris d'emissió més adequats per a la planificació de la sortida i la revisió del butlletí abans de començar la
      sortida.</p>
</section>